Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 13 Nov 2019 11:36:48 +0530

Hi Mam,

Please see chat audits from 12th Nov

@Ashish Dabral <[email-masked]>  - Please see bad rated chats from
last week, 4th - 11th Nov

*BAD RATINGAgent : AproovFeedback : Customer doesnt need any help. Not sure
why customer rated bad here*

Hello, would you like to talk about our services?
Visitor
no
Adam
No problem!
Visitor rated the chat as bad
Adam closed the chat.
====================================================

*Agent : PritishFeedback : Not sure what customer want here. Unqualified
chat. *

Hello, would you like to talk about our services?
Visitor
yes
Chris
Hi there
Visitor
Are you a bot?
Chris
How can I help you?
No I am a Human
Visitor
I am looking for an article called 'Joe'
Visitor rated this chat as bad.
Visitor
Joe mama
hahahahha
Visitor closed the chat.
======================================================

*Agent : AnushFeedback : Customer looking for Ethical Hacking but suddenly
left chat within 15 seconds. Not sure why bad rated was given here. *

Hello, would you like to talk about our services?
Visitor
Yes
I want ethical hacking
Visitor closed the chat.
====================================================

*Agent : AnushFeedback : Customer looking for hacking website or an App.
Agent correctly told we do not provide hacker tracking service and
correctly informed the types of services we provide*

Hello, would you like to talk about our services?
Visitor
Yes..!!
Andrew
Hi there
Visitor
Hii
Andrew
HOw may I help you?
Visitor
I need hacking website or app
Andrew
I'm really sorry to hear that - if you've been hacked, please contact the
authorities asap.
Unfortunately, we don't provide hacker tracking services. We are a
Colocation, Dedicated servers, and IP transit service provider. We are able
to provide these services: https://www.colocationamerica.com/services
Visitor
How to work it is
Andrew
I am sorry , I am unable to understand your question . Can you please
elaborate?
Visitor
How to work this link
Andrew
This link is for the services we provide which are colocation and dedicated
servers. We do not provide hacking tracking services.
Visitor
Ok
Andrew
Is there anything else I can help you with today?
Visitor
Thank you
Andrew
It was nice talking to you. Have a great day, goodbye!
Andrew closed the chat.
=====================================================

*Agent : KaeFeedback : Customer doesnt need any help from us. Not sure why
bad rated was given here.*

Hello, would you like to talk about our services?
Visitor
No. I'm am trying to read an article. Don't ever interrupt me again.
Visitor closed the chat.
=========================================================

*Agent : ArjunFeedback : Hacking issue. Sadly, we are unable to help in
tracing down a hacker as do not provide hacker track service*

Hello. How may I help you?
Jennifer Carriere
someone from burnaby bc. has hacked both mine and my mothers accounts
AJ
I'm really sorry to hear that - if you've been hacked, please contact the
authorities asap.
Unfortunately, we don't provide hacker tracking services. We are a
Colocation, Dedicated servers, and IP transit service provider. We are able
to provide these services: https://www.colocationamerica.com/services
Jennifer Carriere
ok thanks
AJ
You're welcome. It was nice talking to you. Have a great day, goodbye!
Jennifer Carriere rated this chat as bad.
========================================================

*Agent : MriduFeedback : Unqualified chat*

Hello, would you like to talk about our services?
Visitor
Fuk
Millie
Have a great day, goodbye!
Millie closed the chat.
=================================================

*Agent : MriduFeedback : Customer needed help in tracing a hacker. Agent
correctly informed the customer we do not provide service to trace down a
hacker and correclty iinformed of the services we provided*

Hello, would you like to talk about our services?
Visitor
I have been hacked can the hacker be trace
traced
Millie
Hi there
I'm really sorry to hear that - if you've been hacked, please contact the
authorities asap.
Unfortunately, we don't provide hacker tracking services. We are a
Colocation, Dedicated servers, and IP transit service provider. We are able
to provide these services: https://www.colocationamerica.com/services
Is there anything else I can help you with today?
Visitor
They do not care....they have done nothing.
I know it has cost us thousands
who do you contact that even cares
Millie
I am so sorry to hear that but unfortunately we do not have any hacking
tracking services.
You can contact your local authorities
Visitor
are you like a vpn
Millie
I am sorry I do not understand your question!
Visitor
what does you service do
Millie
We are a Colocation, Dedicated servers, and IP transit service provider. We
are able to provide these services:
https://www.colocationamerica.com/services
You can read more about our services at:
https://www.colocationamerica.com/services
Visitor
———————————————————————————————————————————————————————————————————————————————————————————————————————————————————————-thank
you
Millie
My pleasure!
It was nice talking to you. Have a great day, goodbye!
======================================================

*Agent : BharatFeedback : Customer doesnt need any help*

Hello, would you like to talk about our services?
Visitor
Na I'm good.
Visitor closed the chat.
=====================================================

Thanks
Rama